## oem-sutton.newell-canyon-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-canyon-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Canyon. (LP: #1902820)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 13:56:49 +0800
