## oem-sutton.newell-canyon-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-canyon-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Canyon. (LP: #1901485)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Oct 2020 13:52:24 +0800
