=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton.newell-canyon-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Sutton Newell Canyon platform
  This is a metapackage for Sutton Newell Canyon platform. It installs
  packages needed to support this hardware fully.
@@ -19,7 +19,7 @@
 Package: oem-sutton.newell-factory-canyon-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
-Suggests: lenovo-doc-cara
+Suggests: lenovo-doc-canyon
 Description: hardware support for Sutton Newell Canyon platform (factory)
  This is a factory metapackage for Sutton Newell Canyon platform.
  It installs packages needed to support this hardware fully. (factory)
