## oem-sutton.newell-canyon-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-canyon-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M75s Gen 2, M75t Gen 2. (LP: #1901485)

 -- Bin Li <bin.li@canonical.com>  Fri, 30 Jul 2021 18:51:06 +0800
