=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Newell Canyon platform
- This is a metapackage for Sutton Newell Canyon platform. It installs
+Description: hardware support for Lenovo ThinkCentre M75s Gen 2, M75t Gen 2
+ This is a metapackage for Lenovo ThinkCentre M75s Gen 2, M75t Gen 2. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-canyon-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-canyon
-Description: hardware support for Sutton Newell Canyon platform (factory)
- This is a factory metapackage for Sutton Newell Canyon platform.
+Description: hardware support for Lenovo ThinkCentre M75s Gen 2, M75t Gen 2 (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M75s Gen 2, M75t Gen 2.
  It installs packages needed to support this hardware fully. (factory)
